得到��拒绝应用内联样式,因为它违反了以下内容安全策略�� 错误
运行应用程序时出现以下错误 拒绝应用内联样式,因为它违反了以下内容安全策略指令:“style-src 'self' https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/'sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=''sha256-5uIP+HBVRu0WW8ep6d6+YVfhgkl0AcIabZrBS5JJAzs='".启用内联执行需要“unsafe-inline"关键字、哈希 ('sha256-4Su6mBWzEIFnH4pAGMOuaeBrstwJN4Z3pq/s1Kn4/KQ=') 或随机数 ('nonce-...'). 以下是我目前正在使用的代码 我尝试过的: const string modernizrHash1 = "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
4664 2022-07-17
编程技术问答社区